<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
    <colors>
		<override_windows_bg value="0">
			<default background="ffffff"/>
			<ignore_files_bg value="1"/>
			<ignore_folders_bg value="1"/>
		</override_windows_bg>
	<focusrect value="000000"/>
        <files>
           <normal foreground="000000" background="ffffff"/>
           <focus foreground="00008b" background="ffffff"/>
           <selected foreground="ffffff" background="000093"/>
           <checked foreground="00008b" background="c0ffff"/>
        </files>
        <folders>
           <normal foreground="000000" background="ffffff"/>
           <focus foreground="00008b" background="ffffff"/>
           <selected foreground="ffffff" background="000093"/>
           <checked foreground="00008b" background="c0ffff"/>
        </folders>
    </colors>
</config>
